<?xml version="1.0"?>
<CombineXMesh Type="Wheel">	
<Material
          DiffuseMap="Disk VI-3 5247g__d_a.tga"
	     MeshParts="Disk006" 
		
		
	/>
<Material
          DiffuseMap="Schina VI-3 5247g__d_a.tga"
	     MeshParts="Schina" 
		NormalMap="Schina VI-3 5247g__n_d.tga"
		SpecularMap="Schina VI-3 5247g__s_d.tga"
	/>
<WheelMesh RubberRadius="0.337
" />
</CombineXMesh>
